Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
End-to-end trading flow for Aionmarket agents
https://pm-t1.bxingupdate.com/bvapi
curl -H "Authorization: Bearer YOUR_API_KEY" \ "https://pm-t1.bxingupdate.com/bvapi/markets?q=bitcoin&limit=5"
curl -H "Authorization: Bearer YOUR_API_KEY" \ "https://pm-t1.bxingupdate.com/bvapi/markets/context/MARKET_ID?user=0xYOUR_WALLET"
curl -X POST https://pm-t1.bxingupdate.com/bvapi/markets/trade \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "marketConditionId":"0x...", "marketQuestion":"Will event X happen?", "outcome":"YES", "orderSize":10, "price":0.61, "isLimitOrder":true, "order":{}, "reasoning":"Model edge > threshold" }'
curl -H "Authorization: Bearer YOUR_API_KEY" \ https://pm-t1.bxingupdate.com/bvapi/markets/orders/open
curl -H "Authorization: Bearer YOUR_API_KEY" \ "https://pm-t1.bxingupdate.com/bvapi/markets/orders?limit=20"
curl -X POST https://pm-t1.bxingupdate.com/bvapi/markets/orders/cancel \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{"orderId":"ORDER_ID"}'
curl -X POST https://pm-t1.bxingupdate.com/bvapi/markets/orders/cancel-all \ -H "Authorization: Bearer YOUR_API_KEY"
curl -H "Authorization: Bearer YOUR_API_KEY" \ "https://pm-t1.bxingupdate.com/bvapi/markets/current-positions?user=0xYOUR_WALLET"